<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.132.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="89c6e7b6ca39977b5213c53a8af959f0f3831691" upstream="refs/heads/uefi.lnx.2.1.r34-rel"/>
  <project name="device/qcom/common" revision="a74fe9d690327086fde5442e968e18e82366daf3" upstream="refs/heads/qcom-devices.lnx.6.0.r32-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
    <linkfile dest="kernel/Android.mk" src="stop_scan.mk"/>
    <linkfile dest="disregard/Android.mk" src="stop_scan.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="7e0b5d1f1ecfda0230d68c1c203b0d03e5058936" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r22-rel"/>
  <project name="device/qcom/vendor-common" revision="ec79f086fd5c29a957e8858f018557bf5095b2c5" upstream="refs/heads/qcom-devices.lnx.6.0.r32-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="d3fca4ee17431b29636d42f193f941fd446a5703" upstream="refs/heads/kernel.lnx.4.19.r22-rel"/>
  <project groups="cyborg" name="kernel/msm-4.19" revision="93d96157e9245f165d755dd77b85b126f08fae85" upstream="refs/heads/kernel.lnx.4.19.r22-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="f0efca391e9dea66e5ecd1655c3be14c897066ea" upstream="refs/heads/audio-hal.lnx.8.0.r41-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="5284f9b2e31c1a807f8d8035de593f52597e7ea7" upstream="refs/heads/android-core.lnx.6.0.r33-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="56fb1052841d19f3619289f6e0ae12c6424c2018" upstream="refs/heads/display.lnx.6.1.r8-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="01269f41e61e3f1b5322e930aca65aa152358ba8" upstream="refs/heads/location.lnx.6.0.1.r9-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="60f84853c1476d6be2af9aa1a5830f70549e1f61" upstream="refs/heads/video-userspace.lnx.omx.1.1.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="91e6f8d6ec26032599d64a8848abeb83d3787db0" upstream="refs/heads/ppat-corepower.lnx.1.0.r47-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="61b8dd124f5c52c87038d6476ae73a2d3570b1e8" upstream="refs/heads/wlan-aosp.lnx.6.0.r31-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="e364b34832f371d853f4aae48f1f235c773197a5" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.1.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/system/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r35-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="bd5f526bdab78ecd5aaae0e33391152585c42028" upstream="refs/heads/nfc.vendor.lnx.2.0.r18-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="7d333fb9415ce10a293010fe32ffed7430f69396" upstream="refs/heads/nfc.vendor.lnx.2.0.r18-rel"/>
  <project name="platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="f91caf5f58ad2184aa3c4113d7049573d44363c1" upstream="refs/heads/audio-drivers.lnx.4.0.r22-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-4.19/techpack/camera" revision="b1ac875feb3fab984348aaa7f05535a78747622f" upstream="refs/heads/camera-kernel.lnx.3.1.r6-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-4.19/techpack/display" revision="9f479d9b1ca99eb3cf937313c3580e4cf1406223" upstream="refs/heads/display-kernel.lnx.4.19.r23-rel"/>
  <project name="platform/vendor/opensource/video-driver" path="kernel/msm-4.19/techpack/video" revision="e5c1ae80cabf566753583730dc3f6ba109964032" upstream="refs/heads/video-kernel.lnx.4.19.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="016b9f935f122284252b5b6811a6da787ca7cda6" upstream="refs/heads/audio-hal.lnx.8.0.r41-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="8ac036130549b770794208a03c2549ab28716b31" upstream="refs/heads/data.lnx.6.0.r35-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/data-kernel" path="vendor/qcom/opensource/data-kernel" revision="a52b1ea83a3b4c73ff050b2e363c2b643f20cdd6" upstream="refs/heads/data.lnx.6.0.r35-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/data_dlkm_vendor_board.mk" src="data_dlkm_vendor_board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="0fb7abe717fab15465cc508e1952991147d96316" upstream="refs/heads/data.lnx.6.0.r35-rel"/>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r35-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="a9b4490193cb7eea0190a72318cb3a65dfd1c760" upstream="refs/heads/wigig-vndr.lnx.6.0.r24-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="995c63a75db6366c28b3a4c1dcb00a77cba090d4" upstream="refs/heads/android-core.lnx.6.0.r33-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="4e3a52e420bea952e14a74e4ef7188243d3da81e" upstream="refs/heads/location.lnx.6.0.1.r9-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="0e9369a6c035d08950b9491f36dedadc8b6ebf46" upstream="refs/heads/core-technologies.lnx.3.0.r45-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="28910a770e194d34581126397f06d378deb724f0" upstream="refs/heads/power.lnx.3.0.r17-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="fe796d53ec8278469bc3cbd557ee2fcdb775f086" upstream="refs/heads/android-core.lnx.6.0.r33-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r35-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="3254395841b3d4dec4b309494dac256fe2c68aa4" upstream="refs/heads/android-core.lnx.6.0.r33-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r45-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="bb949e69d834c58d33a42438938ab092251167c3" upstream="refs/heads/core-technologies.lnx.3.0.r45-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="2feeb5e8573bf1b7fc6f682ccc91bd5444ee2a1b" upstream="refs/heads/core-technologies.lnx.3.0.r45-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r24-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="3417ab437b170bd4fc32767999b94870763bd46f" upstream="refs/heads/wlan-api.lnx.1.0.r92-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="a083aa58527b1a3f025a46d83531ef35e9922ff5" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.5.r20-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="7290bacfc34e6ad9fef385b7a349ccbb18e23490" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.5.r20-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="72a78d04fa8899c1e21988346c85f0ed5c574b91" upstream="refs/heads/wlan-service.lnx.6.0.r35-rel"/>
  <project name="platform/vendor/qcom/bengal" path="device/qcom/bengal" revision="d6bf069e3421710d103c5ca074730a71da4af36b" upstream="refs/heads/qcom-devices.lnx.6.0.r32-rel"/>
  <project name="platform/vendor/qcom/bengal_32" path="device/qcom/bengal_32" revision="ad4ad477d5592261960d20a64acd5d29c1c990cf" upstream="refs/heads/qcom-devices.lnx.6.0.r32-rel"/>
  <project name="platform/vendor/qcom/bengal_32go" path="device/qcom/bengal_32go" revision="0bfd5e2508ab3ac38fd01dec052fa98d468337d1" upstream="refs/heads/qcom-devices.lnx.6.0.r32-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="be19ec12e66eecb9e68f57f40b3f434f13cb589e" upstream="refs/heads/qcom-devices.lnx.6.0.r32-rel"/>
  <project name="platform/vendor/qcom/lito" path="device/qcom/lito" revision="8088d71c48b306fd217e49eaeed110bd71904745" upstream="refs/heads/qcom-devices.lnx.6.0.r32-rel"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="df46329ea97f2ad4aa75fd5dc5a995841b85d955" upstream="refs/heads/wlan-service.lnx.6.0.r35-rel"/>
</manifest>
